* { margin:0; padding:0; }
body  {font: 12px/1.55 Arial, Helvetica, sans-serif; color: #000000; text-align: center;  }
img   { border:0; vertical-align:top; }
a  { color: #797979;text-decoration:none; }  
a:hover,a:active   { text-decoration:none;color: #f00; }
:focus   { outline:0; }
h1,h2,h3,h4,h5,h6      { margin:0 0 5px;  }
h1            { font-size:20px; font-weight:bold; }
h2            { font-size:16px; font-weight:bold; }
h2  a {color:#000;}
h3            { font-size:14px; font-weight:bold; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }
.clearfix{clear:both;}
.box {max-width:1400px;     margin: 0 auto;}
.block.block-category-nav ul ul {display:none;}
.container {}
.wrapper  {border-top: solid 3px #333;}
ul,ol{ list-style: none;}
ul li {  display: inline;}
.std ul li {  display: list-item;}
.logoblock {float: left;}
.logoblock h1{}
.logoblock p{}

.form-search {/*position: relative;*/}
div#search_autocomplete  {    z-index: 9999;text-align: left;width: 230px;}   
div#search_autocomplete ul  {border: solid 1px #ddd;}
div#search_autocomplete ul li  {background: #fff;    font-size: 11px;    display: block;    border-bottom: solid 1px #ddd;padding: 1px 6px;}
div#search_autocomplete ul li  span.amount {color: #b2b2b2;    font-size: 10px;}
div#search_autocomplete ul li:hover {    background: #ddd;}

.logoblock h1 span,.logoblock p span{position: absolute;    top: -999em;    left: -999em;    width: 0;    height: 0;    font-size: 0;    line-height: 0;    text-indent: -999em;    overflow: hidden;}
.homecat { margin-top: 10px;}	
.rblock { float: right;width: 85%;}
.topLinks {float: right;background: #333;}
.topLinks ul li {padding: 0px 0px 2px 0px;    display: inline-block;}
.topLinks ul li a {border-right: solid 1px; padding: 0px 7px 0px 7px; color: #d7d7d7; font-size: 11px;}
.topLinks ul li.last a {border-right:none;}
.main-container.col3-layout.container {    margin-top: 10px;}
.hblocks { float: left;text-align: justify;width: 100%;height: 80px;}
.hblocks2 {    line-height: 0.1;    text-align: left;    color: #f00;    font-size: 15px;    font-weight: bold;}

/* --- [ ОФИЦИАЛЬНЫЙ ПРЕДСТАВИТЕЛЬ ] --- */
.dev_oficial_destributor_mob_wrapper {
    display: none;
}
@media (max-width: 1039px) {
    .dev_oficial_destributor_mob_wrapper {
        display: block;
        margin: 10px 0 0 0;
    }
    .dev_oficial_destributor_mob_wrapper .dev_logo_alpha_wrapper {
        width: 27%;
        margin: 0;
        display: inline-block;
    }
    .dev_oficial_destributor_mob_wrapper span {
        display: inline-block;
        min-width: 165px;
        width: 90%;
        text-shadow: none;
        font-size: .6em;
        line-height: 1.2;
        position: absolute;
        padding-left: 5px;
    }
    
    @media (min-width: 575px) {
        .dev_oficial_destributor_mob_wrapper {
            margin-top: 22px;   
        }
    }
}

.item.phone, .item.email, .dev_oficial_representative {
    position: relative;
    left: -55px;
}
.item.email {
 left: -85px;
 margin-top: 17px;
}
.dev_oficial_representative {
    left: -25px;
}

.dev_oficial_representative {
    width: 15%;
    margin-top: -10px;
}
.dev_oficial_representative p {
    text-align: center;
    line-height: 1.3;
    font-size: 11px;
}
.dev_logo_alpha_wrapper {
    width: calc(85% + 6px);
    margin: auto;
    margin-bottom: 5px;
}
.dev_logo_alpha_wrapper img {
    width: 100%;
}

@media (max-width: 1199px) {
    .item.email {
        left: -55px;
    }
    .item.phone {
        left: -35px;
    }
}


@media screen and (max-width: 300px) {
	.hblocks2-title {    
		display: none;
	}
}

@media (min-width: 300px) and (max-width: 500px) {
	.hblocks2-title {    
		font-size: 4vw !important;
		position: absolute;
		top: 6%;
		right: 10%;
	}
}

@media (min-width: 500px) and (max-width: 700px) {
	.hblocks2-title {    
		font-size: 4vw !important;
		position: absolute;
		top: 8%;
		right: 11%;
	}
}

@media (min-width: 700px) and (max-width: 1040px) {
	.hblocks2-title {    
		font-size: 4vw !important;
		position: absolute;
		top: 10%;
		right: 12%;
	}
}

.hblocks2-title {    
	line-height: 0.1;
	text-align: left;
	font-size: 2vw;
	text-shadow: 2px -2px 0px rgba(0,0,0,0.2);
	font-weight: bold;
}
.hblocks:before {    content: '';    display: block;    width: 100%;    height: 0;}
.item.adres {    min-width: 28%;}
.hblocks div.item {    display: inline-block;   vertical-align: top;   text-align: left;}	
.hblocks:after {    width: 100%;    height: 0;    visibility: hidden;    overflow: hidden;    content: '';    display: inline-block;}
ul.categories-grid {text-align: justify;}
ul.categories-grid:before {    content: '';    display: block;    width: 100%;    height: 0;}
ul.categories-grid:after {    width: 100%;    height: 0;    visibility: hidden;    overflow: hidden;    content: '';    display: inline-block;}
ul.categories-grid > li{    display: inline-block;    width: 31%;   vertical-align: top;   text-align: left;height: 200px;    border: solid 1px #ddd;    margin-bottom: 20px;}	
ul.categories-grid > li.item{  position: relative;}
ul.categories-grid > li.item.sub:hover .subcat1 { opacity: 1;transform: translateY(0px);height: 140px;overflow-y: auto;}
ul.categories-grid > li.item.sub:hover .subcatimg {opacity: 0.1;transform: scale(1.1);}
ul.categories-grid > li.item.sub:hover .subcattext {}
.subcatimg { text-align: center;    transition: all 0.2s linear 0s;} 
.subcattext {     line-height: normal; text-align: center;}
.subcat1 {opacity: 0;position: absolute;top: 0;height: auto; left: 0;padding: 6px 0px 0px 6px;transform: translateY(100px);    transition: all 0.2s linear 0s;}
.subcat1 ul {}
.subcat1 ul li {}
.subcat1 ul li a {display: block; line-height: 1;    margin-bottom: 8px;}
.toolbar{text-align: justify;margin: 10px 0 10px 0;    color: #959595;}
.toolbar select {    color: #959595;    font-size: 11px;}
.toolbar:before {    content: '';    display: block;    width: 100%;    height: 0;}
.toolbar:after {    width: 100%;    height: 0;    visibility: hidden;    overflow: hidden;    content: '';    display: inline-block;}
.toolbar div.pager { display: inline-block; width: 18%;min-width: 132px; vertical-align: top; text-align: left;}	
.toolbar div.sorter{ display: inline-block; width: 28%;min-width: 212px; vertical-align: top; text-align: left;}	
.toolbar div.view-mode { display: inline-block; width: 11%;min-width: 87px; vertical-align: top; text-align: left;}	
p.amount {  font-size: 10px;  color: #828282;}
.hblocks .title {    font-weight: bold;}
.hblocks ul li {display: block;}	
.myhorizmenu.container {background: #333;}
.mysearch { margin-top: 7px;      float: right;} 
.mymenu { float: left;}
.mysearch label {display:none;}
ul.menu-manager-menu li {display: inline-block;}
ul.menu-manager-menu li.first a {padding: 10px 15px 10px 9px;}
ul.menu-manager-menu li.last a {padding: 10px 0px 10px 15px;border-right: none;}
ul.menu-manager-menu li a:hover{background: #000;    border-bottom: solid 4px #f00;    padding-bottom: 6px;}
ul.menu-manager-menu a {display: block; padding: 10px 25px 10px 25px; color:#fff;font-weight: bold;border-right: solid 1px #ddd;    font-size: 16px;line-height: normal;}
input.input-text.qty {width: 20px;}
table#shopping-cart-table button.button {    background: #EC2626;    color: #fff;    border: none;    padding: 3px 4px;}	
button.button {border: solid 1px #000;    background: #EC2626;    color: #fff;    border-radius:7px;    padding: 4px 8px;}	
input#search {    border: none;    padding: 4px 6px;float: left;position: relative;}
.col-left.sidebar {    max-width: 250px; width: 20%;   text-align: left;	float: left;}
.col-right.sidebar {    max-width: 230px;width: 17%;    text-align: left;	float: right;line-height: normal;}
.block.block-category-nav {}	
.block.block-category-nav ul {}
.block.block-category-nav ul li {position: relative;
    display: table;
    height: 43px;
    width: 100%;}
.block.block-category-nav ul li a {display: table-cell;
    vertical-align: middle;
    padding: 0px 7px 0px 8px;
    border-bottom: solid 1px #989898;
    color: #000;
    font-size: 15px;
    line-height: normal;}
.block.block-category-nav ul li.last a {border-bottom: none;}
.block.block-category-nav ul ul {background: #fff;    position: absolute;    left: 250px;    border: solid 1px #ddd;    z-index: 999;    /*top: -37px; */ width: 250px;}
.block.block-category-nav ul li ul li {}
.block.block-category-nav ul li ul li a {padding: 8px 30px 8px 10px;     border-bottom: solid 1px #ddd;}
.block.block-category-nav ul > li.parent > a {	background: url(/skin/frontend/default/default/images/sub_icon.gif) no-repeat scroll 100% center transparent;background-position: 240px;}

.block.block-category-nav ul > li > a:hover {background-color: #ddd;}


.menu-categories {}	
.menu-categories ul {}
.menu-categories ul li {}
.menu-categories ul li a {display: block; padding: 10px 0 10px 9px; border-bottom: solid 1px #989898;}
.col-main {  width: 60%;    display: inline-block;    text-align: left;    margin-left: 22px;}
.block-title {}	
.block-title span {display: block;    background: #ec2626;    color: #fff;    padding: 8px 11px;}	
.footer.container {    background: #333;    border-top: solid 3px #f00;    margin-top: 30px;}
.foot.box {    padding: 20px 0;    color: #fff;}
a.product-image { display: block;    width: 28%;    float: left;}
.block-content a.product-image img {border: solid 1px #ddd;}
.product-details {    float: left;    width: 71%;}
.block-content {    margin-bottom: 20px;}
ol.mini-products-list li {padding: 7px 0;  min-height: 65px;   clear: both;   font-size: 11px;}
ol#block-related .checkbox.related-checkbox {width: 9%;float: left;}
ol#block-related .product {  width: 90%;  float: left;}

ol#block-related .product-name a {    color: #a0a0a0;}

.allart {text-align:center;}
.allart a {display: block;    padding: 10px 0;}
ul.products-grid {    position: relative;}
ul.products-grid li.item {width: 25%;    min-height: 280px;    position: relative;    float: left;    list-style: none;    clear: none;}
ul.products-grid li a.product-image {    display: block;    width: 135px;    height: auto;float: none;}
ul.products-grid li a.product-image img {    width: 100%;    height: auto;} 
ul.products-grid div.product-name {    font-weight: normal;    padding: 5px 0px 3px 0;    height: 49px;    min-height: 49px;	text-align: left;    overflow: hidden;    margin-bottom: 8px;}

ul.products-grid div.product-name a {}

ul.products-grid li.item:after {    visibility: hidden;    display: block;    height: 0;    font-size: 0;    content: '\0020';    clear: both;}
ul.products-grid li.item.last {}
ul.products-grid li.item .itemblock {	width: 80%;    margin: 0 auto;	}
.pages { padding-bottom: 10px;   text-align: center;}
.pages ol {}
.pages ol li{display: inline-block;}
.pages ol li a{}	
.pages ol li span{}
.pages ol li.current span{background: #000;}
.pages ol li a,.pages ol li span{   display: block;    padding: 6px 8px;    line-height: 10px;    background: #a3a3a3;    color: #fff;}
table {    border-collapse: collapse;border: none;}
table td,table th {  padding: 3px 7px;    border-color: #ddd; }
.category-description.std {    padding: 10px 0;}
a.clarify {border-radius:7px;    display: block;    width: 150px;    background: #ec2626;    color: #fff;    padding: 2px 5px;    text-align: center;    border: solid 1px #000;	/*margin: 3px 0 22px 0; */   box-shadow: 1px 1px 2px #8f8f8f; }
a.clarify:hover {		/*margin: 6px 0 21px 0;  */  box-shadow: 0px 0px 0px #fff;}
ul.products-grid li.item .info {}
.price-box {    text-align: left;    color: #ec2626;}
p.old-price {    color: #ffa9a9;}
p.old-price span.price{text-decoration: line-through;}
.product-shop {    float: left;      width: 80%;}
ol.products-list {}
ol.products-list li {    padding: 7px 0px;    border-bottom: solid 1px #ddd;}
ol.products-list	a.product-image {    display: block;    width: 150px;    float: left;}
.product-img-box {    float: left;    width: 40%;}

.box-collateral.box-up-sell {margin-top: 40px;}
table#upsell-product-table {}

table#upsell-product-table td {width: 25%;    vertical-align: top;}
table#upsell-product-table td a {display: block;    float: none;    width: 100%;}
table#upsell-product-table td a.product-image {    text-align: center;border: solid 1px #ddd;}
table#upsell-product-table td a img {    float: none;}
table#upsell-product-table td h3 {line-height: normal;font-weight: normal;  margin-top: 10px;  font-size: 12px;   min-height: 45px; clear: both;}
table#upsell-product-table td h3 a {}
table#upsell-product-table .price-box{}

table#upsell-product-table .price-box span.price-label{}
table#upsell-product-table .price-box span.price{}

.product-img-box .product-image img {max-width: 100%;}

.product-name {}	
.marginl {    margin-left: 40%;}
.breadcrumbs {    margin-bottom: 25px;margin-top: 8px;}
.add-to-box {    margin: 20px 0;}
.product-collateral {    margin-top: 15px;}
.more-views {margin-bottom: 10px;margin-top: 7px;}
.more-views ul {}
.more-views ul li {}
.more-views ul li{}
.more-views ul li a{}
.more-views ul li a img{border: solid 1px #ddd;    margin-right: 5px;}
.block.block-layered-nav .block-content {padding: 4px 0px;}
dl#narrow-by-list {}
 dl#narrow-by-list a {   color: #f00;}
dl#narrow-by-list dt{font-size: 14px;    font-weight: bold;padding: 0px 11px;}
dl#narrow-by-list dd{    padding: 3px 0px 11px 20px;}
.actions {}
.actions a {display: block;    padding: 6px 0px;    margin: 7px 0 10px 0;    background: #ddd;    color: #000;    text-align: center;}
a.btn-remove {color:#F00;font-weight: bold;}
.currently {padding: 0px 11px;}
.currently ol li {margin: 10px 0;}
.currently span.value {background: #ddd;padding: 2px 5px;border-radius: 12px;}
.currently span.label {}
.news-item {padding: 10px 0px;}
.news-title { font-size: 16px;font-weight: bold;}
.news-title a { color: #000;}
.news_image { float: left;margin-right: 15px;    text-align: center;    min-width: 135px;}
.news-item img { max-width: 135px;height: auto;}

div#oneclickorder-form-wrapper {padding: 35px 0;}
.oneclickorder-title {font-size: 16px;
    font-weight: bold;}
div#oneclickorder-form-wrapper .descr {color: #999;}
.oneclickorder-fields {    padding: 10px 0;}
.oneclickorder-fields input{margin-bottom: 15px;    padding: 3px 5px;}

.oneclickorder-fields div#oneclickorder-comment-wrapper {}
.category-description.std img {
    max-width: 97%;float: none!important;
}

.oneclickorder-fields textarea {width: 50%;    min-height: 100px;}
.comment {    color: #797979;    font-size: 10px;}
.cat_name {}
.cat_name a {color: #585858;    display: block;    line-height: 1;    font-size: 15px;    font-weight: bold;}
ul.products-grid li a.product-image img {   /* height: auto;    width: 135px;*/}
/*@media (min-width: 500px) and (max-width: 1280px)  {*/
@media (min-width: 1040px) and (max-width: 1280px)  {
.col-main { margin-left: 10px;}
.hblocks { margin-top: 4px; width: 100%; height: 80px;}
.foot.box {    padding: 20px 5px;  }
.box{padding-left: 5px;    padding-right: 5px;}

.marginl {margin-left: 0;}
.product-img-box { float: none; width: 100%;    text-align: center;}
ul.products-grid li a.product-image img {   /* height: auto;    width: 135px;*/}
.std table {    width: 100%!important;}



}


@media (max-width: 1039px)  {
	
	
	
table#upsell-product-table td a img {
    float: none;
    width: 100%;
    height: auto;
}	
	table#upsell-product-table td h3 {
   
    max-height: 55px;overflow: hidden;
    
}
	
	
	
	
	
	
.col-main { margin-left: 10px;}
.logoblock {    width: 20%;}
.logoblock img {    width: 100%;}
/*
.hblocks div.item, .hblocks.title,
.hblocks.item.work_hours,
.adres,
.email,
.phone,
*/
.hblocks,
.col-left.sidebar,
.toolbar label,
.fluid_container,
span.price-label ,
.col-right.sidebar { display:none}
.col-main {    width: 100%;    display: block;     margin-left: 0px;}
.marginl {margin-left: 0;}
.product-img-box { float: none; width: 100%;    text-align: center;}
.price-box {text-align: left;}
.add-to-cart button.button { width: 100%;     padding: 10px 6px;}
.foot.box {    padding: 20px 5px;  }
.box{padding-left: 5px;    padding-right: 5px;}	
a.tmnu {    color: #fff;padding: 5px 0px;}
a.tmnu:before {   content: "\f0c9";    font-size: 28px;    color: #ffffff;    font-family: FontAwesome;      left: 10px;    position: relative;    z-index: 99; margin-right: 25px;}
a.tmnu.clo:before {   content: "\f00d";    font-size: 28px;    color: #ffffff;    font-family: FontAwesome;       left: 10px;    position: absolute;    z-index: 99;}
.mymenu {display: none; position: absolute; top: 0;left: 0;width: 100%;height: 100%;background: #000000ba;


background: url(/skin/frontend/default/default/images/blackbg.png) repeat scroll 100% center;z-index: 9;text-align: center;}
.hblocks2 {line-height: normal;    font-size: 12px;    margin-top: 10px;    margin-right: 10px;    text-align: right;}
.myhmenu.box {    height: 38px;    text-align: left;}
ul.menu-manager-menu li {    display: block;}
ul.menu-manager-menu li a:hover,ul.menu-manager-menu li.first a:hover ,ul.menu-manager-menu li.last a:hover  {    background: none;    border-bottom: none;    padding: 10px 25px 10px 25px;}
ul.menu-manager-menu li a,ul.menu-manager-menu li.first a ,ul.menu-manager-menu li.last a  {    background: none;    border-bottom: none;    padding: 10px 25px 10px 25px;}
.oneclickorder-fields textarea {    width: 100%;}
ul.products-grid li a.product-image {    width: 100%;max-width: 135px;}
ul.categories-grid img {max-width: 90%;    height: auto;}


.toolbar div.pager { max-width: 50px;    min-width: 50px;}
.toolbar div.sorter { max-width: 125px;    min-width: 125px;}

ul.products-grid li.item .itemblock {   width: 95%;}

ol.products-list {}
ol.products-list	a.product-image {    display: block;    width: 100%;    float:none;
}
.product-shop {    float: none;    width: 100%;}
a.clarify {    width: 100%;
    padding: 10px 0;}

.std table {    width: 100%!important;}

.cat_name a {
    color: #585858;
    display: block;
    line-height: 1;
    font-size: 11px;
   font-weight: normal;     overflow: hidden;
}
ul.categories-grid > li {
  display: inline-block;
    width: 32.5%;
    vertical-align: top;
    text-align: left;
    height: 165px;
    border: solid 0.1px #ddd;
    padding-top: 5px;
    margin-bottom: 6px;
}
.head.box {    padding-right: 0;}
.subcat1 {    padding: 6px 0px 0px 0px;display: none;}

ul.products-grid div.product-name a {
    font-size: 10px;
    line-height: normal;
    display: block;
    color: #000;
}
ul.products-grid div.product-name {
    font-weight: normal;
    padding: 1px 0px 1px 0;
    height: 55px;
    min-height: 55px;
    text-align: left;
    overflow: hidden;
    margin-bottom: 8px;
}
ul.products-grid li.item {
    width: 25%;
    min-height: 185px;
    position: relative;
    float: left;
    list-style: none;
    clear: none;
}
ul.menu-manager-menu.menu-type-horizontal.menu {
    margin-left: 50px;
}

ul.products-grid li a.product-image img {    width: 90%;    height: auto;}

p.old-price span.price {
    text-decoration: line-through;
    margin-bottom: -4px;
    display: block;
}



}
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@media (min-width: 1039px)  {
.social-mobile i {
    margin-bottom: 1px;
    padding: 5px;
    color: red;
    display: none;
    }
}


.social-buttons i{
    margin-top: 5px;
    padding: 5px;
    color: red;
}



.social-buttons i:hover, i:active{
    
    color:#blue;
}


    
.github a:hover{background:#191919;color:#fff;}
.youtube a:hover{background:#c4302b;color:#fff;}
.google-pluse a:hover{background:#DD4B39;color:#fff;}
.twitter a:hover{background:#00acee;color:#fff;}
.instagram a:hover{background:#3f729b;color:#fff;}
.facebook a:hover{background:#3b5998;color:#fff;}
.skype a:hover{background:#00aff0;color:#fff;}
.vk a:hover{background:#5d84ae;color:#fff;}
.odnoklassniki a:hover{background:#f93;color:#fff;}
.pinterest a:hover{background:#c8232c;color:#fff;}
.linkedin a:hover{background:#0e76a8;color:#fff;}
.telegram a:hover{background:#249bd7;color:#fff;}
.tumblr a:hover{background:#34526f;color:#fff;}
.windows a:hover{background:#125acd;color:#fff;}
.whatsapp a:hover{background:#50b154;color:#fff;}
.weibo a:hover{background:#d52b2b;color:#fff;}
.dropbox a:hover


/* ========================== [ dev styles ] =============================== */

/* --------------------- [ Catalog ] --------------------- */
.dev_itemblock_wrapper {
   position: relative;
}
.dev_catalog_label_wrapper{
    position: absolute;
    right: 50px;
}
.dev_catalog_label_new, .dev_catalog_label_sale, .dev_catalog_label_discount, .dev_catalog_label_bestseller {
    border: 1px solid red;
    border-radius: 3px;
    opacity: .85;
    margin: 2px;
}
.dev_catalog_label_new p, .dev_catalog_label_sale p, .dev_catalog_label_discount p, .dev_catalog_label_bestseller p {
    padding: 4px;
    margin: 0;
    color: red;
    font-weight: bold;
    text-align: center;
}

.dev_catalog_label_sale {
    border-color: green;
}
.dev_catalog_label_sale p { 
    color: green;
}

.dev_catalog_label_discount {
    border-color: #0074d0;
}
.dev_catalog_label_discount p {
    color: #0074d0;
}

.dev_catalog_label_bestseller {
    border-color: orange;
}
.dev_catalog_label_bestseller p {
    color: orange;
}

@media (max-width: 550px) {
    .dev_catalog_label_wrapper{
        position: absolute;
        right: 0;
    }
    
    .dev_catalog_label_new p, .dev_catalog_label_sale p, .dev_catalog_label_discount p, .dev_catalog_label_bestseller p {
        padding: 0px;
        margin: 0px;
        margin-top: 0px;
        line-height: 1.1;
        font-weight: bold;
        text-align: center;
        background: rgba(255, 255, 255);
    }
}


/* ----------------- [ Для картинки сертификата на главной ] --------------------- */
img.sert {
	margin:30px; 
	float:left;
	cursor:pointer;
	max-height: 250px;
}

div.popup {
	position: absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

div.popup_bg {
	background:rgba(0,0,0,0.4);
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
}


img.popup_img {
	position: relative;
	margin:0 auto;
	z-index:2;
	max-height:94%;
	max-width:94%;
	margin:1% 0 0 0;
}

/*Убираем цену с НДС*/
.price-including-tax {
	display: none;
}

blockquote {/* ОФОРМЛЕНИЕ ЦИТАТ */
margin: 0;
color: #231E28;
padding: 0px 30px 0px 30px;
border-left: 8px solid #EC2626;
position: relative;
background: #FAF8EB;
font-family: 'Lato', sans-serif;
font-weight: 300;
}
blockquote p {
font-style: italic;
font-size: 14px;
margin-top: 0;  
}

ul.custom-list {
	list-style: disc;
	padding: 0 20px;
}

table {
	display: block;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.std ul li span {
	font-weight: 700;
}
.std ul li span:after {
    content: '-';
    padding: 0 3px;
}


/* Изображения в карточке товара */
.special_img_size {
    max-width: 345px;
    width: 100%;
    min-width: 200px;
    height: auto;
}
